body {font-family: Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;text-align: center; font-size:95% }
ul{margin:0;padding-left: 25px;}
p{margin:5px 0}
.sc{display:none;}
.con_pad{ padding:10px;}
.read {  line-height:1.7em; }


@media(min-width: 0px){
.pc_non{display: inline-block;}
.sp_non{display: none;}}
@media(min-width: 500px){
.pc_non{display: none;}
.sp_non{display: inline-block;}}


/* footerエリア */
.footer_sa01_c{          }
#footer{padding-top: 20px; background: #dadada;}
.footer_sa01_r,.footer_sa01_l{display: inline-block;     width: 30%; vertical-align: top; margin:20px 30px; } 
@media(max-width: 870px){
  .footer_sa01_r,.footer_sa01_l{  width: 87%; margin:10px ;}
}

.font_hira{font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN','ＭＳ 明朝', 'MS Mincho',sans-serif;}

.bc_green { background: #b6e4c5; }
.bc_yellow { background: #dddb54; }

.main_sa01{margin-bottom: 30px;}

/*タイトルデザイン*/
.p_title1{position: relative;
margin-bottom: 1em;
font-weight: normal; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; text-align: center;
}
.p_title1:before {
content: '';
position: absolute;
bottom: -25px;
display: inline-block;
width: 150px;
height: 1px;
left: 50%;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
background-color: black;
}
@media (min-width:601px){
.p_title1{ margin: 40px 10px 50px ;  font-size: 3em; }
}
@media (max-width:600px){
.p_title1{ margin: 30px 5px 50px ;  font-size: 1.85em;     letter-spacing: -0.1em; }
}

@font-face { font-family: 'imagineYOKOHAMA';
  src: url('../../../font/imagineYOKOHAMA.otf') format('OpenType');}
@font-face { font-family: 'Kokoro';
  src: url('../../../font/Kokoro.otf') format('OpenType');}
@font-face { font-family: 'Kokoro';
  src: url('../../../font/Kokoro.woff') format('woff');}

/* PAGE TOP -------*/
#page-top {position: fixed; bottom: -4px; right: 0px;}
#page-top a {text-decoration: none;width: 80px; display: block;}
.top1707_1-6 i.fa {  font-size: 1.5em;   color: #cad99b;    font-weight: bold;}
.main_menu i.fa {  font-size: 1.5em;   /*color:#ccc32f;*/    font-weight: bold;}

/*調味料ソムリエとは*/
.toha_1-2{    font-size: 1.05em;}
.toha_1-2 ul{ margin-left: 0;  padding-left: 25px; margin: 0 0 30px;}
.toha_title1{ background: url(../../../core_sys/images/main/1707/toha/toha_title1.jpg) no-repeat center;
    background-size: cover; padding-top: 70px; }
.toha_1-2-1 span{background: linear-gradient(transparent 40%, #ffff66 40%);}
.toha_1-2 img {  width: 100px;}
.toha_1-2 td{padding: 5px 10px;border-bottom: 1px dashed #b2dab5;}
.toha_1-2-2 { width: 60px; height: 60px; padding: 17px;border-radius: 100px; }
@media(max-width: 380px){
.toha_1-2-2 { width: 40px; height: 40px; padding: 10px;}
.toha_1-2 td{padding: 10px;}
}
.toha_2 h3 {
position: relative;
line-height: 1.4;
padding:0.25em 1em;
display: inline-block;
top:0; margin: 0 20px;}
.toha_2 h3:before,.toha_2 h3:after{ 
  position: absolute;
  top: 0;
  content:'';
width: 8px;
height: 100%;
display: inline-block;
}
.toha_2 h3:before{
border-left: solid 1px black;
border-top: solid 1px black;
border-bottom: solid 1px black;
  left: 0;
}
.toha_2 h3:after{
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}
.toha_3{text-align: center;padding: 20px 10px}
.toha_3 a{ display: inline-block;padding: 20px 40px;background:#ecec44 ;border-radius: 100px ;color: #000;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-size: 1.7em;}
.toha_3 a:hover{background: #c5c522}
.toha_1-2-3{background: url(../../../core_sys/images/main/1707/9.jpg) center; background-size: cover; height: 35vh;}

@media (min-width:0px){
.toha_1-2-1{    padding: 5px;}
.toha_1-2-1 img{ width:100%;}
.toha_1-2-1 p{ font-size:1.1em; margin: 15px auto;}
}
@media (min-width:601px){
.toha_1-2-1 img{ /*width:40%;float:right*/; }
.toha_1-2-1 p{ /*width:57%;display:inline-block; margin: 0 ; */ }
.toha_4{font-size: 1.7em}
}

/*講座のご案内*/
.course1{padding: 15px;margin: 30px 10px ;box-shadow: 0px 0px 5px 0px #94948b;}
.course1 h3{display: inline-block; padding: 2px 10px; margin: 0 0 5px; font-family:游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight:normal;}
/*講座の案内タブ

/*サブタイトル*/
.course3-0{margin: 10px}
.course3-0 div{display: inline-block;float: right;}
.course3-0 span{
  padding: 3px 5px;
  font-size: .55em;
  margin: 0 0 0 5px;
  font-family: Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
  }
.color-tsugaku{border: 3px solid #d48e8e;}
.color-tsushin{border: 3px solid #7dbdb4;}

.course3,.course3-2,.course3-3{
position: relative;
padding: 0.25em 0;
font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
line-height: 1.7em;
font-size: 1.7em;
font-weight: normal;
}
.course3:after,.course3-2:after,.course3-3:after{margin-top: 5px}
.course3:after {
content: "";
display: block;
height: 7px;
background: -moz-linear-gradient(to right, #b1dab8, #dddb54);
background: -webkit-linear-gradient(to right, #b1dab8, #dddb54);
background: linear-gradient(to right, #dadbdb, #dada59);
}
.course3-2:after {
content: "";
display: block;
height: 7px;
background:linear-gradient(to right,#dadada, #a8d8d1);
}
.course3-3:after {
content: "";
display: block;
height: 7px;
background:linear-gradient(to right, #dadbdb, #9bd4a7);
}

.course3-2 p{line-height: .9em;margin: 0}
.course3-2 img{width: 50px; margin-right: 10px;}

.course4{text-align: center;padding: 20px 10px ;}
.course4 a{ display: inline-block;padding: 10px 40px;background:#dddb54 ;border-radius: 3px ;color: #000;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-size: 1.3em; box-shadow: 0px 1px 1px 0px #aaa;}
.course4 a:hover{background: #c5c522}

@media (max-width:500px) {
  .course3-0 div { display: block; width: 100%;  text-align: right;}
  .course3:after,.course3-2:after,.course3-3:after{margin-top: 0px}
}




/*講座申込*/
.app1{width: 93%;margin: 10px ;line-height: 1.7em;border-radius: 2px;
  border-radius: 10px;display: inline-block;text-align: left;}

.app1-3{background: #c1d5de;border-radius: 10px ;padding: 10px; }/*１*/

.app_come1{font-size: .8em;color: #797676;letter-spacing: -0.05em;line-height: 1.5em;margin-top: 5px;padding-top:5px}
.app_come2{font-size: .8em;color: #000;letter-spacing: -0.05em;line-height: 1.5em;margin-top: 5px;padding:7px}
.app_arrow1{display: none;}
.app_arrow2{display: block;text-align: center;width: 95%;}

.app2{font-size: 1.25em;font-weight: normal;margin:17px 0px 2px ;border-bottom: 4px solid #dddb54;display: inline-block;margin-bottom: 10px;}
.app3{font-size: 1.5em;font-weight: normal;margin:auto;padding: 10px 5px ;border-bottom: 2px solid #fff;display: inline-block;margin-bottom: 10px;}
.app-3{border-bottom: 1px dotted #fff;font-weight: bold;margin: 0 10px 5px 0;display: inline-block;}
.app5{font-size: 1.1em;}
.app5 h3{font-size: 1.2em;margin:15px 0 7px;}
.app6{padding:13px;background: #fff;margin:10px 0 15px;display:inline-block;line-height: 1.5em}
.app2-2 {margin: 8px}

@media (max-width:400px) {
.app1{margin: 2px ;}
.app_come2{margin-top: 2px;padding:3px}
}
@media (min-width:670px) {
.app1{width: 27%; margin: 0px ;line-height: 1.7em;padding: 5px;vertical-align: top;letter-spacing: -0.05em;}
.app-3{border-bottom: 1px dotted #fff;font-weight: bold;margin: 0 10px 5px 0;display: block;}
.app_arrow1{display: inline-block;vertical-align: top;padding: 27px 0px 0px;}
.app2-2 {margin:17px 20px 10px;}
.app_arrow2{display: none;}
}
@media (min-width:800px) {.app1{width: 27.5%;line-height: 1.7em;vertical-align: top;}
}
/*講座申込ここまで*/


/*プライベートポリシー*/
.s_type3{ list-style-type: lower-roman;}

h3.ti_black{padding: 0 20px; margin: 0;}
.pp_1{  font-weight: bold;  margin: 15px 0 5px;}
.s_type2{padding-left:30px;list-style-type: disc; }

.font_hira {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.lecturer_title img{max-width:300px;}
.lecturer_mem{font-size: .9em}


/*header*/
/*協会名*/
#user_area_025{margin: 10px 7px 0; display: inline-block;position: relative;z-index: 105;font-size: 1.3em}
#user_area_025 a{color: #000;}
/*headerの資料と問合せ*/
#user_area_031 a {
    display: inline-block;
    color: #fff;
    background: #000;
    margin: 13px 10px 0;
    padding: 4px 25px;
    font-size: .9rem;
}
#user_area_031 a:hover{background: #edd636}

.header_sa02{background: rgba(142, 177, 208, 0.55)}
#user_area_025,#user_area_031{display: inline-block;}
.top_18-1,.header_sa03_c{max-width: 1100px ; margin: auto;padding: 5px}

#header{background: rgba(255, 255, 255, 0.8);}
@media(min-width: 601px){
/*Ｇナビ*/
.header_sa02,.header_sa03{ text-align: right;}
}

/* グローバルナビユニット(横)設定*/
#g_navi {clear: both;padding: 5px 10px 1px;margin: 0px;color: #fff;text-align: left;display: inline-block;
font-size:1.15em;text-shadow: 1px 1px 2px #fff;}


.header_sa02_l{display: inline-block;}
.header_sa02_r{text-align: center;}
@media (min-width:601px){
    .header_sa02_r{ display: inline-block; float: right;}
    .header_sa02{ text-align: left; padding: 0px 10px 7px;}
    #user_area_031{float: right;}
}
@media (max-width:600px){
    #g_navi{display:none;} 
    .header_sa02_l{display: block;text-align: center;}
    .header_sa02{ padding: 0px 10px 13px;}
    .header_sa03_c{padding: 0}
}
@media (min-width:920px){#g_navi{font-size: 1.1em;} }

/* リスト枠指定 */
#g_navi ul {list-style: none;margin: 0px;padding: 0px 10px;}

/* リスト項目指定 */
#g_navi li {
    float: left;
    margin:5px 8px 3px;
    white-space: nowrap;
    text-align: center;
    letter-spacing: -0.1em;
    padding:0px;
    padding-right: 15px;
}
@media(max-width: 850px){
#g_navi li { margin: 10px 5px 10px; line-height: 1em;}
#g_navi{  padding: 7px; }
}

li.gh_item1{  border-right: 1px solid #000;}
li.gh_item2{  border-right: 1px solid #000;}
li.gh_item3{  border-right: 1px solid #000;}
li.gh_item4{  border-right: 1px solid #000;}
li.gh_item5{  border-right: 1px solid #000;}

/* リンク指定(通常) */
#g_navi a {
    margin: 0px;
    padding: 0px ;
    display: block;
    color: #000;
    text-decoration: none;
}

/* リンク指定(オンマウス) */
#g_navi a:hover {
color: #d60f00;
 }

/* リンク指定(現在位置) */
#g_navi a.crt {color: #d60f00;}

/* リンク指定(現在位置・オンマウス) */
#g_navi a.crt:hover {color:#d60f00; }

/* リスト項目指定(リンクなし) */
#g_navi li.no_link {
float: left;
height: 32px;
margin: 0px 3px 0px 0px;
padding: 2px 0px 0px 0px;
color: #000;
}

/* リスト項目指定(リンクなし・現在位置) */
#g_navi li.crt {
float: left;
height: 32px;
margin: 0px 3px 0px 0px;
padding: 2px 0px 0px 0px;
color: #333;
}


.botton-1 input{ margin-top: 0px !important}

.button1{display:inline-block;position:relative;}
.button1 input[type=submit]{padding:10px 20px;font-size:16px;cursor:pointer;}
.button1 i{color: #fff}
.button1-sub-l{padding-left: 30px !important}
.button1-sub-r{padding-right: 30px !important}
.button-left i{position:absolute;top:50%;left:13%;margin-top:-0.5em;}
.button-right i{position:absolute;top:50%;right:13%;margin-top:-0.5em;}